labaza02.jpg=Argualas - Garmo Negro
labaza21.jpg=Vers Telera
labaza07.jpg=Ibones de Labaza
labaza10.jpg=Dientes de Bat&#225;ns
labaza09.jpg=Arnales au milieu
labaza24.jpg=Ibones Altos del Brazato
labaza23.jpg=Argualas - Garmo Negro
labaza01.jpg=Les cartes de ce coin sont calamiteuses - l&#39;altitude du Col est celle de mon altim&#232;tre
labaza16.jpg=Ibones Altos del Brazato - Embalse de Bubal
labaza03.jpg=Argualas - Garmo Negro - Arnales - Infierno
labaza19.jpg=Le col sans nom
labaza20.jpg=Bacias &#224; gauche - Ibones Altos del Brazato
labaza08.jpg=Vers Telera - Vall&#233;e de Tena
labaza22.jpg=Ibones Altos del Brazato
labaza06.jpg=Ibones del Serrato
labaza17.jpg=Ibones Altos Altos del Brazato
